body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#fafafa;                       /* 外側背景色 */
} 
#outline { 
background-color:#ffffff;                     /* サイト背景色 */
}

/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1000px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:660px;                                          /* 中央 */
float:right; 
} 
#left { 
width:160px;                                            /* 左 */
float:left;
margin:4px;
} 
#right { 
width:160px;                                            /* 右 */
float:right;
margin:4px; 
} 
#center-left {             /* 計算して設定してください ------ */
width:830px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#0044cc; text-decoration:none;}      /* 通常 */
a:active  {color:#4169e1; text-decoration:none;}      /*実行中*/
a:visited {color:#0044cc; text-decoration:none;}      /*訪問済*/
a:hover   {color:#FF60EE; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
border:2px solid #ffffff;                     /* 外枠の色     */
margin-bottom:5px;                           /* ヘッダ下間隔 */
}
#header_body { 
background-color:#ffffff;                     /* 背景色       */
border:1px solid #ffffff;                     /* 内枠の色     */
} 
#header_body {
	width:990px;
	height:198px;
	margin:auto;
text-align:center;
}
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ヘッダー下の赤帯 ▼ */


.navi{
width:987px;
height:20px;
color:#ffffff;
background:#FE3333;
padding-top:4px;
margin-bottom:10px;

font-size:88%;
font-weight:bold;
text-align:center;
}

.navi ul{
width:988px;
text-align:center;
margin:auto auto;
line-height : 1;
padding:10px0px 54px 0px;
}

.navi li{
margin:0px 10px 0px 10px;
font-weight:bold;
display:inline;
padding: 0px 0px 0px 8px;
list-style-type: none;
}

.navi a{
color:#ffffff;
}

.navi a:hover{
color:#ffcc33;
text-decoration : none;
}

/********************************************* ▲ ヘッダー下の赤帯 ▲ */




.tabmenu{
color :#ffffff;
background-color:#FE3333;
width:990px;
height:22px;
margin:auto;
margin-bottom:10px;
text-align:center;
}
.tabmenutd{
	font-weight:bolder;
	font-size:13px;
	font-family : "sans-serif;
         padding-left:16px;
	color:#ffffff;
	background-color :FE33336;
	margin:auto;
}
.tabmenutd a:link{
	color :#ffffff;
	text-decoration : none;
}
.tabmenutd a:visited{
	text-decoration : none;
	color :#ffffff;
}
.tabmenutd a:hover{
	color:#ffcc33;
	text-decoration : none;
}


/*************************************** ▼ ブログタイトル ▼ */

h1 { 

font-size:xx-small;                                 /* 文字サイズ */ 
text-align:center;                                /* 左寄せ     */
                         
color:#ffffff;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
}

h1 a:link    { color:#ffffff;  text-decoration:none; } /* 通常 */
h1 a:active  { color:#ffffff;  text-decoration:none; } /*実行中*/
h1 a:visited { color:#ffffff;  text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#ffffff;  text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */

.tt{
width:1000px;                                         /* 全体 */
margin:0 auto; 
height:1px;
}

/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */

h2{ 

font-size:xx-small;                                 /* 文字サイズ */ 
text-align:center;                                /* 左寄せ     */
                        
color:#ffffff;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
}

/***************************************** ▲ サイト紹介文 ▲ */

/***************************************** ▼ 忍者 ▼ */

.fu {
width:980px;
height:738px;
color:#525252;
padding-top:10px;
font-weight:bold;



border-top:   #999999 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #999999 1px solid;      /* 枠(左)    (記事本文) */
border-right: #999999 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#999999 1px solid;      /* 枠(下)    (記事本文) */
margin-top:14px;
margin-bottom:10px;

}
.fu a{
color:#525252;
}

.fu a:link    { color:#525252  text-decoration:none; } /* 通常 */
.fu a:active  { color:#525252  text-decoration:none; } /*実行中*/
.fu a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.fu a:hover   { color:#525252   } /*マウス*/


.fuku {
color:#525252;
 text-align: center; 
 margin-top:24px;
 margin-bottom:auto;
}
.fuku a:link    { color:#525252  text-decoration:none; } /* 通常 */
.fuku a:active  { color:#525252  text-decoration:none; } /*実行中*/
.fuku a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.fuku a:hover   { color:#525252   } /*マウス*/



.cv {
color:#525252;
width:996px;
margin-bottom:16px;
font-weight:bold;
}
.cv a{
color:#525252;
}
.cv a:link    { color:#525252  text-decoration:none; } /* 通常 */
.cv a:active  { color:#525252  text-decoration:none; } /*実行中*/
.cv a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.cv a:hover   { color:#525252   } /*マウス*/



/***************************************** ▲ 忍者 ▲ */

.ninnin {
color:#525252;
font-weight:bold;
 text-align: center; 
}
.ninnin a{
color:#525252;
}

.ninnin a:link    { color:#525252  text-decoration:none; } /* 通常 */
.ninnin a:active  { color:#525252  text-decoration:none; } /*実行中*/
.ninnin a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.ninnin a:hover   { color:#525252   } /*マウス*/




/***************************************** ▼ 相互RSS ▼ */

.sou{

width:982px;
height:266px;

border-top:   #999999 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #999999 1px solid;      /* 枠(左)    (記事本文) */
border-right: #999999 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#999999 1px solid;      /* 枠(下)    (記事本文) */
padding-top:20px;


}





.sougo {
 text-align: center; 

 font-size:10pt;                       /* 文字サイズ(タイトル) */

color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */






}


.sougo ul{

 
width:940px;
text-align:center;
margin:auto auto;
line-height : 1;
padding:0px0px 54px 0px;
}

.sougo li{
margin:0px 10px 0px 10px;

display:inline;
padding: 0px 0px 0px 8px;
list-style-type: none;
}

.sougo a{

 font-size:9pt;
color:#666666;
}

.sougo a:hover{
color:#0044cc;
text-decoration : none;
}

/* ----------------------------------------------- */
/*

      BlogRoll css 2

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
   


 border: none;


    text-align: left;
}
.blogroll-channel {
    margin-bottom: 15px;
    padding: 10px;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}
.blogroll_wrapper { 
		width: 940px; 
		overflow-y:scroll; 
		background-color:#fafafa; 



margin:auto;
margin-bottom:0px;
	} 

.blogroll_innner { 
		width: 50%; 
		height: 200px; 
		float: left; 
	




}






/***************************************** ▲ 相互RSS ▲ */


/***************************************** ▼ 相互RSS ▼ */

.sousita{

width:985px;
height:350px;

border-top:   #999999 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #999999 1px solid;      /* 枠(左)    (記事本文) */
border-right: #999999 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#999999 1px solid;      /* 枠(下)    (記事本文) */
margin-top:20px;
margin-bottom:14px;
}

.sougot{ 
margin-top:30px; 
margin-bottom:18px;
}


.sougosita {
 text-align: center; 

 font-size:10pt;                       /* 文字サイズ(タイトル) */

color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
}


.sougosita ul{

 
width:940px;
text-align:center;
margin:auto auto;
line-height : 1;
padding:0px0px 54px 0px;
}

.sougosita li{
margin:0px 10px 0px 10px;

display:inline;
padding: 0px 0px 0px 8px;
list-style-type: none;
}

.sougosita a{

 font-size:9pt;
color:#666666;
}

.sougosita a:hover{
color:#0044cc;
text-decoration : none;
}

/* ----------------------------------------------- */
/*

      BlogRoll css 3

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    margin-bottom: 15px;
    padding: 10px;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}
.blogroll_wrappersita { 
		width: 940px; 
		overflow-y:scroll; 
		background-color:#fafafa; 



margin:auto;
margin-bottom:0px;
	} 

.blogroll_innnersita { 
		width: 50%; 
		height: 250px; 
		float: left; 
	}






/***************************************** ▲ 相互RSS ▲ */



/********************************************* ▼  灰帯  ▼ */


.haiobi{
width:988px;
height:23px;
margin:auto;
padding-top:5px;
margin-bottom:12px;
text-align:center;
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
}

.haiobis{
color:#525252;
width:640px;
margin-bottom:16px;
font-weight:bold;
}
.haiobis a{
color:#525252;
}
.haiobis a:link    { color:#525252  text-decoration:none; } /* 通常 */
.haiobis a:active  { color:#525252  text-decoration:none; } /*実行中*/
.haiobis a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.haiobis a:hover   { color:#525252   } /*マウス*/

/********************************************* ▲ 灰帯 ▲ */



























/***************************************** ▼ パンくずリスト ▼ */
.pankuzu { 
font-size:10pt;                                 /* 文字サイズ */
font-weight:600;
background-color:#FFFFFF;               /* 背景色             */
color:#333333;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
margin:5px 20px 10px; 
}
/***************************************** ▲ パンくずリスト ▲ */



/************************************************* ▼ 記事 ▼ */
.ently_outline { 
border:#F0F8FF 2px solid;               /* 外枠の色/太さ/実線 */
background-color:#FFFFFF;               /* 背景色             */
margin-bottom:20px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:12pt;                    /* 文字サイズ(記事タイトル)*/
font-weight:600;
background-color:#e6e6e6;          /* 背景色    (記事タイトル)*/
border:#999999 1px solid;          /* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:5px 20px;
margin:0;
} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#0044cc; text-decoration:none; } /* 通常 */
h2 a:active  { color:#4169e1; text-decoration:none; } /*実行中*/
h2 a:visited { color:#0044cc; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#FF60EE; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:10pt;                       /* 文字サイズ(記事本文) */
color:#333333;                        /* 文字色    (記事本文) */
border-top:   #F0F8FF 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #999999 1px solid;      /* 枠(左)    (記事本文) */
border-right: #999999 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#999999 1px solid;      /* 枠(下)    (記事本文) */
}  
.ently_text {
text-align:left;                      /* 左寄せ   (記事本文) */
margin:10px 20px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */
}
.niji_body img{
  -ms-interpolation-mode: bicubic;
	max-width: 620px;
	height:auto ;
        width:auto; /* for ie8 */
}
.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#999999;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 3px; 
} 


.tan{
font-size:10pt;
margin-left:30px;
margin-top:16px;
list-style-type:square;
}

/************************************************* ▲ 記事 ▲ */



/*************************** ▼ アンテナバナー ▼ */

.antena{
border-top:   #FF63EF 1px solid;                
border-right: #FF63EF 1px solid;                
border-bottom:#FF63EF 1px solid;                
border-left:  #FF63EF 1px solid;                
margin-left:4px;
margin-bottom:10px;
width:152px;
}

.antena:hover{
border:1px #ffcc33 solid;
}

.antenakuro{
border-top:   #000000 1px solid;                
border-right: #000000 1px solid;                
border-bottom:#000000 1px solid;                
border-left:  #000000 1px solid;                
margin-left:4px;
margin-bottom:10px;
width:152px;
}
.antenakuro:hover{
border:1px #ffcc33 solid;
}
.antenakiro{
border-top:   #F6CA61 1px solid;                
border-right: #F6CA61 1px solid;                
border-bottom:#F6CA61 1px solid;                
border-left:  #F6CA61 1px solid;                
margin-left:4px;
margin-bottom:10px;
width:152px;
}
.antenakiro:hover{
border:1px #FF63EF solid;
}
.antenatwoz{
margin-top:30px;
margin-bottom:30px;
}


/****************************▲ アンテナバナー ▲ */

/*************************** ▼ アゲアゲあんてな ▼ */

.agesen_outline { 
border-top:   #F0F8FF 2px solid;                /* 個別枠(上) */
border-right: #F0F8FF 2px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 2px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 2px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
margin-top:50px;

} 
.agesen_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.agesen_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#333333;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #F0F8FF 1px solid;          /* 枠(上)    (本体) */
border-left : #999999 1px solid;          /* 枠(左)    (本体) */
border-right: #999999 1px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 1px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1.3;
}

/****************************▲ アゲアゲあんてな ▲ */


/*************************** ▼ 複眼２ ▼ */

.fukutwo{
textalign:right;


}
.fukutwo_title { 
margin-top:50px;
margin-left:4px;
margin-bottom:0px;
width:154px;
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color :#ffcc33;
background-color:#FE3333;
} 
.fukutwo_body { 
font-size:11px;
font-weight:lighter;
text-align:left;
background-color:#ffffff;                 /* 背景色    (本体) */
margin-left:4px;
margin-bottom:10px;
width:152px; 
padding-top:6px;
padding-left:6px
}

/*************************** ▲ 複眼２ ▲ */


/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #F0F8FF 2px solid;                /* 個別枠(上) */
border-right: #F0F8FF 2px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 2px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 2px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin1_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#333333;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #F0F8FF 1px solid;          /* 枠(上)    (本体) */
border-left : #999999 1px solid;          /* 枠(左)    (本体) */
border-right: #999999 1px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 1px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1.3;
}
/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 左側 DMM ▼ */
.dmm{
textalign:right;
margin-top:44px;
margin-left:3px;
}
.dmm_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.dmm_body { 
background-color:#ffffff;                 /* 背景色    (本体) */
padding:24px 8px 5px 1px; 
font-size:9pt;
}

/*************************** ▲ 左側 DMM ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #F0F8FF 2px solid;                /* 個別枠(上) */
border-right: #F0F8FF 2px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 2px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 2px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin2_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#333333;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #F0F8FF 1px solid;          /* 枠(上)    (本体) */
border-left:  #999999 1px solid;          /* 枠(左)    (本体) */
border-right: #999999 1px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 1px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1.3;
}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */

/********************************************* ▼ 忍者レコメンド ▼ */

.kakoki{
color :#ffcc33;
background-color:#FE3333;
width:154px;
height:40px;
margin:auto;
margin-bottom:6px;
text-align:center;
font-weight:bolder;
font-size:15px;
font-family : "sans-serif;
}

.come{
width:154px;
margin:auto;
margin-right:9px;
font-size:11px;
font-weight:lighter;
text-align:left;
width:150px;

font-family : "sans-serif;
}
.come a:hover   {color:#FF60EE; text-decoration:underline;}
.fukuyon{
margin-top:10px;
}

/********************************************* ▲ 忍者レコメンド ▲ */



/*************************** ▼ 右側 DMM ▼ */
.dmmr{
textalign:right;
margin-top:44px;
margin-right:4px;
}
.dmmr_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.dmmr_body { 
background-color:#ffffff;                 /* 背景色    (本体) */
padding:24px 4px 5px 1px; 
font-size:9pt;
}

/*************************** ▲ 右側 DMM ▲ */



/********************************************* ▼ ピックアップ ▼ */


.pic{
width:640px;
height:23px;
margin:auto;
padding-top:5px;
margin-bottom:12px;
text-align:center;
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
}

.pics{
color:#525252;
width:640px;
margin-bottom:16px;
font-weight:bold;
}
.pics a{
color:#525252;
}
.pics a:link    { color:#525252  text-decoration:none; } /* 通常 */
.pics a:active  { color:#525252  text-decoration:none; } /*実行中*/
.pics a:visited { color:#525252  text-decoration:none; } /*訪問済*/
.pics a:hover   { color:#525252   } /*マウス*/

/********************************************* ▲ ピックアップ ▲ */

/********************************************* ▼ 赤帯 ジャンル一覧・作品名一覧 ▼ */

.tabmenus{
color :#ffffff;
background-color:#FE3333;
width:640px;
height:23px;
margin:auto;
margin-bottom:10px;
text-align:center;
}
.tabmenutds{
	font-weight:bolder;
	font-size:13px;
        font-family : "sans-serif;
	padding-left:16px;
	color:#ffffff;
	background-color :FE33336;
	margin:auto;
}
.tabmenus a:link{
	color :#ffffff;
	text-decoration : none;
}
.tabmenus a:visited{
	text-decoration : none;
	color :#ffffff;
}
.tabmenus a:hover{
	color:#ffcc33;
	text-decoration : none;
}

/********************************************* ▲ 赤帯 ジャンル一覧・作品名一覧 ▲ */



/********************************************* ▼ 上部メニュー(プラグイン３) ▼ */

.plugin3_outline { 
border-top:   #F0F8FF 2px solid;                /* 個別枠(上) */
border-right: #F0F8FF 2px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 2px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 2px solid;                /* 個別枠(左) */
margin-bottom:20px;
} 
.plugin3_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
padding:5px 20px; 
} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#333333;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #F0F8FF 1px solid;          /* 枠(上)    (本体) */
border-left:  #999999 1px solid;          /* 枠(左)    (本体) */
border-right: #999999 1px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 1px solid;          /* 枠(下)    (本体) */
padding:5px 20px; 
}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#F0F8FF 2px solid;           /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
} 
.comment_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#999999;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#999999 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
} 
.comment_body { 
font-size:10pt;                   /* 文字サイズ(コメント本文) */
color:#808080;                    /* 文字色    (コメント本文) */
border-top:   #F0F8FF 1px solid;  /* 枠(上)    (コメント本文) */
border-left:  #999999 1px solid;  /* 枠(上)    (コメント本文) */
border-right: #999999 1px solid;  /* 枠(上)    (コメント本文) */
border-bottom:#999999 1px solid;  /* 枠(上)    (コメント本文) */
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;
}
.comment_navi { 
color:#999999;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
border:#F0F8FF 2px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#ffffff;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#999999;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#999999 1px solid;       /*枠        (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#808080;                    /* 文字色    (ブロック本文) */
border-top:   #F0F8FF 1px solid;  /* 枠(上)    (ブロック本文) */
border-left:  #999999 1px solid;  /* 枠(左)    (ブロック本文) */
border-right: #999999 1px solid;  /* 枠(右)    (ブロック本文) */
border-bottom:#999999 1px solid;  /* 枠(下)    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#ffffff;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#808080;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#F0F8FF 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#F0F8FF 2px solid;      /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#333333;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#999999 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#F0F8FF 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



.dmms_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#666666;                        /* 文字色    (タイトル) */
background-color:#e6e6e6;             /* 背景色    (タイトル) */
border: #999999 1px solid;            /* 枠        (タイトル) */
text-align:left; 
padding-left:40px;
margin-left:4px;
} 


/********************************************* ▼ フッター ▼ */
#footer_outline {
border:2px solid #F0F8FF;                       /* 外枠の色   */
background-color:#f0f0f0;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#666666;                                  /* 文字色     */
border:1px solid #999999;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#666666; }     /* 通常         */
#footer_body a:active  { color:#666666; }     /* 実行中       */
#footer_body a:visited { color:#666666; }     /* 訪問済み     */
#footer_body a:hover   { color:#0044cc; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender { text-align: center; color:#808080; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { 
              margin-top: 10px; 
              font-size:12pt;
              font-weight:600;

} 
.readclose { margin: 10px 0; } 
.page_navi { margin:30px 0;
 font-size:11pt; color:#808080; 
font-weight:600;
}

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

/* ▼ ページランキング読み取り ▼ */

.acr{
margin-top:6px;
}

/* ▲ ページランキング読み取り ▲ */

/* ▼画像リンクオンマウス時半透過する▼ */
a:hover img{ 
opacity:0.8;
filter: alpha(opacity=80);
}

/**************************************************************/
/*
カスタマイズは自由にやってもらってかまいませんが、当ブログへのリンクと、
FC2ブログのテンプレート工房様へのリンクは残しておいて下さい。
FC2の利用規約に違反していない限り、どんなブログにも使用してもらっても結構です。

FC2ブログテンプレート倶楽部
http://fc2blogseotemplate.blog137.fc2.com/
*/
/**************************************************************/

/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************/